Page MenuHomePhabricator

[Bug] Textblock style manager: Font style weight and width options don't work
Closed, ResolvedPublic

Description

Steps:

  1. Open Textblock style manager
  2. Change Font style weight and width

Actual:
Font style weight and width options don't work

Expected:
Font style weight and width options should work

QA_Igor created this task.Nov 9 2016, 6:13 AM
rimmed triaged this task as TODO priority.Nov 14 2016, 5:08 AM
FurryMyad edited projects, added Eflete (Eflete 0.7.10); removed Eflete.
FurryMyad moved this task from Backlog to Doing on the Eflete (Eflete 0.7.10) board.

was also on upstream so looks like it wasnt windows problem

FurryMyad moved this task from Review to Done on the Eflete (Eflete 0.7.10) board.Nov 17 2016, 9:05 AM
rimmed closed this task as Resolved.Nov 28 2016, 5:41 AM